#click-menu55 {
    position: relative;
    border: 1px solid #FFF;
    padding: 6px 8px 6px 8px !important;
    top: 0;
    left: 0
    }
#click-menu55 .inbox1 {
    border-top: 1px solid #7599D3;
    border-right: 1px solid #7599D3;
    border-left: 1px solid #7599D3;
    border-bottom: 0;
    background-image: url(/001newslices/menublue003.jpg);
    padding: 5px 5px 5px 5px !important;
    font-size: 14px;
    font-family: Verdana, Arial, Helvetica, sans-serif !important;
    text-align: left !important;
    font-weight: bold !important;
    color: #000 !important;
    text-decoration: none !important;
    margin: 0 0 0 0 !important;
    display: block !important;
    white-space: normal;
    font-style: normal !important;
    text-decoration: none !important;
    text-transform: none !important
    }
#click-menu55 .inbox1.last {
    border-bottom: 1px solid #7599D3
    }
#click-menu55 div.active .inbox1, .click-menu55 .inbox1-active, #click-menu55 .inbox1:hover {
    color: #FFF !important
    }
#click-menu55 div.active .inbox1.act, #click-menu55 .inbox1.act {
    background-image: url(/001newslices/leftmenufill.jpg) !important;
    color: #000 !important
    }
.section55 {
    margin: 0;
    padding: 0;
    border: 1px solid #7599D3 !important;
    position: relative;
    top: 0;
    left: 0;
    filter: alpha(opacity=85);
    opacity: 0.85;
    width: 100% !important
    }
.click-menu55 .inbox2 {
    background-image: url(/001newslices/leftmenufill.jpg);
    color: #000 !important;
    font-weight: bold !important;
    font-size: 14px !important;
    font-family: Verdana, Arial, Helvetica, sans-serif !important;
    text-align: left !important;
    padding: 5px 5px 5px 15px !important;
    border-top: 1px solid #7599D3 !important;
    border-left: 1px solid #7599D3 !important;
    border-right: 1px solid #7599D3 !important;
    border-bottom: none !important;
    text-decoration: none !important;
    margin: 0 !important;
    display: block;
    white-space: normal;
    font-style: normal !important;
    text-decoration: none !important;
    text-transform: none !important
    }
.click-menu55 .inbox2.active, .click-menu55 .inbox2:hover {
    color: #3766B5 !important;
    text-align: left !important;
    padding: 5px 5px 5px 15px !important;
    border-top: 1px solid #7599D3 !important;
    border-left: 1px solid #7599D3 !important;
    border-right: 1px solid #7599D3 !important;
    border-bottom: none !important;
    text-decoration: none !important;
    text-transform: none !important;
    margin: 0 !important;
    display: block;
    white-space: normal;
    font: bold normal 14px Verdana, Arial, Helvetica, sans-serif
    }
.click-menu55 .inbox2.last {
    border-bottom: 1px solid #7599D3 !important
    }
.click-menu55 div.active .inbox1 .seq2, .click-menu55 .inbox1:hover .seq2, .click-menu55 .inbox2:hover .seq2, .click-menu55 .inbox1 .seq1, .click-menu55 .inbox2 .seq1 {
    display: block
    }
.click-menu55 div.active .inbox1-active .seq1, .click-menu55 div.active .inbox1 .seq1, .click-menu55 .inbox1-active .seq1, .click-menu55 .inbox2-active .seq2, .click-menu55 .inbox1:hover .seq1, .click-menu55 .inbox1 .seq2, .click-menu55 .inbox2:hover .seq1, .click-menu55 .inbox2 .seq2 {
    display: none
    }